Subject: Thermo-Acoustic Engines and Resonators-Investors/Partners Wanted

From: [email-masked] (frg)
Date: 18 Jun 1996 05:36:17 GMT

Thermoacoustic resonators are miniature ultrasonic heat pumps that convert 
thermal energy to electrical energy at high efficiency.  They range in 
size from one centimeter to ten centimeters, and the smaller sizes can be 
etched on a micro-chip. E-mail [email-masked] for a FAQ sheet.  We need working 
capital to develop and market the technology.  There are dozens of potential 
applications, from cooling computer CPUs to commercial power generation and 
propulsion.

Lee Fellows   (512) 218-4803

Fellows Research Group, Inc.
P.O. Box 201207
Austin, TX 78720-1207